import request from '@/utils/request'

// 查询监理人才管理列表
export function listRenCai(query) {
  return request({
    url: '/jlry/RenCai/list',
    method: 'get',
    params: query
  })
}

// 查询监理人才管理详细
export function getRenCai(ID) {
  return request({
    url: '/jlry/RenCai/' + ID,
    method: 'get'
  })
}

// 新增监理人才管理
export function addRenCai(data) {
  return request({
    url: '/jlry/RenCai',
    method: 'post',
    data: data
  })
}

// 修改监理人才管理
export function updateRenCai(data) {
  return request({
    url: '/jlry/RenCai',
    method: 'put',
    data: data
  })
}

// 删除监理人才管理
export function delRenCai(ID) {
  return request({
    url: '/jlry/RenCai/' + ID,
    method: 'delete'
  })
}

